{% extends 'base.html' %}

{% block title %}
Log In
{% endblock title %}

{% block content %}
<main>
  <div>
    <h1>Log in!</h1>
    <br>
    <div class="form-grid">
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button class="new-button">Log in</button>
      </form>
    </div>
  </div>
</main>
{% endblock content %}
